

<script src="<?php echo GLOBAL_Path_JS; ?>jquery.min.js"></script>
<script src="<?php echo GLOBAL_Path_Layout_Template; ?>FancyBox_Popup.jQuery/jquery.fancybox.pack.js"></script>
<link href="<?php echo GLOBAL_Path_Layout_Template; ?>FancyBox_Popup.jQuery/jquery.fancybox.css" rel="stylesheet">

    <div class="col-sm-7 product-detail-img-col-mb">
        <div class="product-detail-img">
            <a class="fancybox-button" rel="fancybox-button" href="<?php echo GLOBAL_Path_image_main_products.$fecthArr["row_pro_arr"]["pro_main_image"]; ?>"
             title="Colorful Feldberg II (STEFFEN EGLY)">
            <img src="<?php echo GLOBAL_Path_image_main_products.$fecthArr["row_pro_arr"]["pro_main_image"]; ?>" alt=""></a>
        </div>
        
        
        <div class="product-detail-gallery">
            <a class="fancybox-button" rel="fancybox-button" href="images/products/2product-pic-_20.jpg" title="ສິນຄ້າ"><img src="images/products/2product-pic-_20.jpg" alt=""></a>
        	<a class="fancybox-button" rel="fancybox-button" href="images/products/2product-pic-_20.jpg" title="ສິນຄ້າ"><img src="images/products/2product-pic-_20.jpg" alt=""></a>
        	<a class="fancybox-button" rel="fancybox-button" href="images/products/2product-pic-_20.jpg" title="ສິນຄ້າ"><img src="images/products/2product-pic-_20.jpg" alt=""></a>
        	<a class="fancybox-button" rel="fancybox-button" href="images/products/2product-pic-_20.jpg" title="ສິນຄ້າ"><img src="images/products/2product-pic-_20.jpg" alt=""></a>
        </div>
    </div>
    
    <script>
   $(document).ready(function() {
    	$(".fancybox-button").fancybox({
    		prevEffect		: 'none',
    		nextEffect		: 'none',
    		closeBtn		: false,
    		helpers		: {
    			title	: { type : 'inside' },
    			buttons	: {}
    		}
    	});
    }); 
    </script>

